Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 03:08:42 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I purchased some items ftom Lifestyle- online on 25.5.2021 and till today I didn’t receive it. I contacted CC by phone several times and placed several complaints- no action done, only apologies and extension of this saga. I got a call from delivery boy who told me that he lost my order, asking me to re-order and that he will give me a money. I was shocked with that attitude and reported everything to CC. You can find all details   under ON 9663999413. 
I requested to speak with somebody from management, they promise to call, but that never happened. BTW - I received several SMS that I was unavailable for delivery and that is not true, as I never received the call for delivery or somebody contacted me. I just need somebody to cancel my order snd refund the money on my account! 
I am very disappointed with  this attitude and if Lifestyle has a problem with currier company- that is your problem and customer should not suffer. 
Kindly solve my problem, as it is a matter of principle not the money! 
Waiting for you action, 
Regards
Dr. Emela https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2727767